/* #Media Queries
============================== */
@media(min-width: 1600px){
    .up .practical-details-sec { padding: 180px 0; }
}
@media(min-width: 1920px){
    .up .hero-bottom { padding-bottom: 23%; margin-top: -150px; }

    .up .practical-details-sec { padding: 250px 0; }
}

@media(min-width: 2350px){
    .up .hero-bottom { margin-top: -220px; }

    .up .practical-details-sec { padding: 400px 0; }
}

@media(min-width: 3840px){
    .up .hero-bottom { margin-top: -350px; }

    .up .practical-details-sec { padding: 710px 0; }
}

@media(max-width: 1366.9px) {
    .up h1 { font-size: 50px; }
    .up h2 { font-size: 35px; }

    .up .preview-section .preview-row .leftCol { width: calc(50% - 10px); padding: 0 95px 0 95px; }

    .up .practical-details-sec { padding: 80px 0; min-height: 680px; }
}

@media(max-width: 1280.9px) {
    .up .section-padding { padding: 60px 0; }

    .up .hero-bottom { padding-bottom: 43%; margin-top: -340px; }

    .up .preview-section .preview-row .leftCol { width: calc(50% - 10px); padding: 0 30px 0 0px; }

    .up .practical-details-sec { padding: 60px 0; min-height: 630px; }
    .up .practical-details-sec .practical-flex-row .practical-content-col .content-wrapper { max-width: 100%; padding: 0; }
}

@media(max-width: 1199px) {
    .up .hero-wrapper .hero-top .hero-content .hero-details { width: auto; }
}

@media(max-width: 1024.9px) {
    .up h1 { font-size:48px; }
    .up h2 { font-size:32px; }

    .up .hero-bottom { padding-bottom: 43%; margin-top: -280px; }

    .up .practical-details-sec { min-height: 500px; }
    .up .practical-details-sec .practical-flex-row .practical-content-col { padding: 0px 0 0 15px; }

    .up .hosts-section .hosts-grid .host-card { width: calc( 33.33% - 16px ); }

    .up .modal-content { width: 90%; }
}

@media(max-width: 991.9px) {
    .up .hero-bottom { padding-bottom: 43%; margin-top: -200px; }

    .up .feature-grid-sec .feature-cards-row .feature-card { width: calc( 50% - 12px ); }

    .up .practical-details-sec { min-height: auto; padding: 0 0 60px 0; }
    .up .practical-details-sec .practical-img-col { position: static; width: 100%; padding-bottom: 100%; }
    .up .practical-details-sec .practical-flex-row { flex-direction: column; }
    .up .practical-details-sec .practical-flex-row .practical-content-col { padding: 48px 0 0; width: 100%; }

    .up .split-form-sec .split-form-row { flex-direction: column; gap: 48px; }
    .up .split-form-sec .split-form-row .content-col,
    .up .split-form-sec .split-form-row .form-col { width: 100%; max-width: 100%; }
    .up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .time-text .slot-header { margin-bottom: 20px; }
}

@media(max-width:767.9px){
    .up .section-padding { padding: 48px 0; }

    .up .hero-wrapper .hero-top { padding: 64px 0 48px 0; }
    .up .hero-wrapper .hero-top .hero-content { flex-direction: column; gap: 24px; }
    .up .hero-wrapper .hero-top .hero-content .hero-headline { max-width: 100%; padding: 0; }
    .up .hero-wrapper .hero-top .hero-content .hero-details { width: 100%; max-width: 100%; }

    .up .hero-bottom { padding-bottom: 0; margin-top: -500px; height: 650px; }

    .up .two-col-sec .content-grid { flex-direction: column; gap: 48px; }
    .up .two-col-sec .content-grid .leftCol, .up .two-col-sec .content-grid .rightCol { width: 100%; }
    .up .two-col-sec .content-grid .leftCol .content-heading,
    .up .two-col-sec .content-grid .rightCol .content-text { max-width: 100%; padding: 0px; margin: 0; }

    .up .preview-section .preview-row { gap: 24px; flex-direction: column; }
    .up .preview-section .preview-row .leftCol,
    .up .preview-section .preview-row .rightCol { width: 100%; padding: 0; max-width: 100%; }
    .up .preview-section .preview-row .rightCol .play-btn { width: 52px; }

    .up .feature-grid-sec .feature-cards-row { margin-bottom: 56px; }
    .up .feature-grid-sec .feature-cards-row .feature-card { width: 100%; padding: 24px; }

    .up .practical-details-sec { padding: 0 0 48px 0; }

    .up .hosts-section .hosts-grid .host-card { margin-right: 30px; }
    .up .hosts-section .hosts-grid .host-card:only-child {
        margin-right: 0;
        margin-top: -52px;
    }
    .up .hosts-section .hosts-grid .host-card,
    .up .hosts-section .hosts-grid .host-card .host-wrapper .host-details .host-desc { width: 100%; max-width: 100%; }
    .up .hosts-section .hosts-grid { padding-top: 52px; }
    .up .hosts-section .hosts-grid .slick-track { display: flex; }
    .up .hosts-section .hosts-grid .host-card { height: inherit; }
    .up .hosts-section .slick-list { margin-right: -20px; }

    .up .split-form-sec .split-form-row .content-col .time-slot-card { padding: 20px 23px; }
    /*.up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .apply-icon a { display: block; }*/
    .up .split-form-sec .split-form-row .form-col .mktoForm .mktoFormRow:nth-child(2), 
    .up .split-form-sec .split-form-row .form-col .mktoForm .mktoFormRow:nth-child(3) { width: 100% !important; }
    /*.up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .time-text .slot-header span { display: none; }*/
    .up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .time-text {
        max-width: 230px;
    }
    .up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .time-text .slot-header { justify-content: flex-start; }
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px) {
    .mktoMobileShow .mktoForm, .mktoForm * {padding: 0;}
}

@media screen and (max-width:374.9px) {
    .up h1 { font-size:38px; }
    .up h2 { font-size:25px; }

    .up .hero-wrapper .hero-top { padding: 50px 0 50px 0; }
    .up .hero-wrapper .hero-top .hero-content .hero-details .details-label * { font-size: 18px; line-height: 1; }
    .up .hero-wrapper .hero-top .hero-content .hero-details .details-date-time * { font-size: 14px; }
    .up .hero-wrapper .hero-top .hero-content .hero-details .details-date-time .detail-row { gap: 14px; }

    .up .split-form-sec .split-form-row .content-col .time-slot-card { padding: 15px; }
    .up .split-form-sec .split-form-row .content-col .time-slot-card .time-wrapper .time-text .slot-header { margin-bottom: 40px; }
}

@media (max-width: 767px) {
    .up .simple-footer .footer-inner {
        flex-direction: column;
        align-items: flex-start;
    }
}